body
{
margin:0px;
padding:0px;
vertical-align:top;
}

.TDCMGInActive{background-color:#f2f2f2;border-top:solid 3px #edf7f9;border-left:solid 1px #edf7f9;border-right:solid 1px #edf7f9;border-bottom:solid 1px #3390af;CURSOR: hand; CURSOR: pointer;}
.TDCMGInActive a {font-weight:bold;font-size:9pt;color:#585858;}

.TDCMGActive {border-top:solid 3px #3390af; border-left:solid 1px #3390af;border-right:solid 1px #3390af;border-bottom:solid 1px White;background-color:White;}
.TDCMGActive a {font-weight:bold;font-size:9pt;color:Navy;}


A.Maroonurl:link
{
    FONT-SIZE: 11px;
    COLOR: Maroon;
    /*FONT-FAMILY: Verdana,Arial,Helvetica;*/
    TEXT-DECORATION: none; 
}
A.Maroonurl:visited
{
    FONT-SIZE: 11px;
    COLOR: Maroon;
    /*FONT-FAMILY: Verdana,Arial,Helvetica;*/
    TEXT-DECORATION: none; 
}
A.Maroonurl:hover
{
    FONT-SIZE: 11px;
    COLOR: #006486;
    /*FONT-FAMILY: Verdana,Arial,Helvetica;*/
    TEXT-DECORATION: none; 
}
A.Maroonurl:active
{
    FONT-SIZE: 11px;
    
    COLOR: Maroon;
    /*FONT-FAMILY: Verdana;*/
    TEXT-DECORATION: none; 
}

A.maroonurlurdu:link
{
    FONT-SIZE: 11pt;
    COLOR: #B70000;
    TEXT-DECORATION: none; 
}
A.maroonurlurdu:visited
{
    FONT-SIZE: 11pt;
    COLOR: #B70000;
    TEXT-DECORATION: none; 
}
A.maroonurlurdu:hover
{
    FONT-SIZE: 11pt;
   COLOR: #006486;
    TEXT-DECORATION: none; 
}
A.maroonurlurdu:active
{
    FONT-SIZE: 11pt;
     COLOR: #B70000;
    
    TEXT-DECORATION: none; 
}

.headerBg
{
	background-image:url(images/header-main-bg.jpg);
	background-repeat:repeat-x;
	height:70px;
	
}
.FooterBgSep
{
	background-image:url(images/blue_tab.jpg);
	background-repeat:repeat-x;
	height:4px;
	font-size:2pt;
}

 .MainBg
	 {
		background-image:url(images/main-bg.jpg);
		background-repeat:repeat;
		
	 }
	 
	 .RightSideBg
	 {
		background-image:url(images/right_shade.jpg);
		background-repeat:repeat-y;
		width:8px;
	
	 }
	 .LeftSideBg
	 {
		background-image:url(images/left_shade.jpg);
		background-repeat:repeat-y;
		width:8px;
	 }
	 
	 .TextClassBold
{
	/*font-family:Verdana;*/
	font-size:8pt;
	font-weight:bold;
	color:#4E4E4E;	
	text-decoration:none;
}
h1
{
	/*font-family:Verdana;*/
	font-size:8pt;
	font-weight:bold;
	color:#4E4E4E;	
	text-decoration:none;
	margin:0px;
}
h2
{
	/*font-family:Verdana;*/
	font-size:8pt;
	font-weight:bold;
	color:#4E4E4E;	
	text-decoration:none;
}

 .TextClass
{
	/*font-family:Verdana;*/
	/*font-size:8pt;*/
	color:#4E4E4E;	
	text-decoration:none;
}
.WhiteTextClass
{
	/*font-family:Verdana;*/
	font-size:8pt;	
	text-decoration:none;
	color:#fff;
}
.Spacer2pt
{
	font-size:2pt;	
}
.border 
{
	border-left:solid 1px #3390af;
	border-right:solid 1px #3390af;
	border-bottom:solid 1px #3390af;
	background-color:White;
}
.Fullborder 
{
	border-top:solid 1px #3390af;
	border-left:solid 1px #3390af;
	border-right:solid 1px #3390af;
	border-bottom:solid 1px #3390af;
	background-color:White;
}
.WhiteHeading
	 {
		/*font-family:Arial;*/
		font-size:12pt;
		font-weight:bold;
		text-decoration:none;
		color:#348fae;
	 }
	 .border_bottom
{
	/*font-family:Verdana;*/
	/*font-size:8pt;	*/
	text-decoration:none;
	border-bottom:solid 1px #CACBCA;
	background-color:White;
}

.mid_line {
	BACKGROUND-COLOR: #eeeeee;
}

.TDLeft
{
	/*font-family: Verdana;*/
	font-size: 8pt;
	font-weight:bold;	
	background-color:#f2f2f2;
	padding-left: 5px;
}
.TDRight
{
	/*font-family: Verdana;*/
	background-color:#f2f2f2;
	font-size: 8pt;
	font-weight:bold;	
	color: dimgray;
	padding-left: 5px;
}
.EditorMultiLine
{
	/*font-family:Arial;*/
font-size:8pt;
color: #404040;
font-weight:bold;
	width:100%;


}
.TextBox
{

/*font-family:Verdana;*/
font-size:8pt;
color: #404040;
font-weight:bold;
}
.TextBox200
{

/*font-family:Verdana;*/
font-size:8pt;
color: #404040;
font-weight:bold;
width:200px;
}

.TextBoxUrdu200
{

font-size:11pt;
color: #404040;
font-weight:bold;
width:200px;
}

.Button
{
	/*font-family: Verdana;*/
	font-size: 8pt;
	font-weight:bold;
	color:White;
	background-color: #348fae;
	border-style:none;
	border-width:0
}


#main-nav ul li
{
	
}
#main-nav .container
{
	padding-left:0;padding-right:0;
}
#main-nav .main-menu
{
	margin-left:0px;
}
@media(min-width:900px) and (max-width:1024px)
{
	#main-nav ul li
	{
		font-size:10.5px;
	}
}
.font-size-1
{
	font-size:	8pt;
}
.font-size-2
{
	font-size:	9pt;
}
.font-size-3
{
	font-size:	10pt;
}
.font-size-4
{
	font-size:	11pt;
}
.font-size-5
{
	font-size:	12pt;
}
.font-size-6
{
	font-size:	13pt;
}
.font-size-7
{
	font-size:	13pt;
}
.font-bold
{
	font-weight:bold;
}

.bullet
{
	font-family: Verdana;
}
.bullet:after
{
	content:'• ';
}
.dotdot-wraper
{
	white-space: nowrap;
	overflow:hidden;
	text-overflow: ellipsis;
}
.urdutext
{
	direction:rtl;
	font-family: Tahoma;	
}
.gutter-6 [class*="col-"]
{
	padding-left:6px;
    padding-right:6px;
}
.comment-area
{
	background-color:#f2f2f2;
}
.comment-area .title1
{
	color: rgb(32, 138, 214);; 
	font-size: 11pt;
	border-bottom: dimgray 1px solid; background-color: #f2f2f2; 
                        font-size: 10pt; border-top: dimgray 1px solid; font-weight: bold;
                          line-height: 25px;
}
.comment-area .title2
{
	color: #4e4e4e; font-weight: normal;
	font-size: 9pt;
}
.comment-area .image-container img
{
	display: block;
}


/*Weather Grid css that comes from webmaster tools*/
      @media screen and (max-width: 768px) {
	   .weather-container-out
	   {
	   
	   }
	   .weather-panel1, .weather-panel2
	   {
			display:block;
			width:100% ;
			
	   }
	   .weather-panel1 > table, .weather-panel2 > table
	   {
			max-width: 340px;
			margin: 0 auto;
	   }
	   .weather-panel2
	   {
			margin-top:10px;
	   }
	   .weather-panel3 
	   {
			  text-align: center;
	   }
	   .weather-panel3 > td
	   {
			display:inline-block;
	   }
   }
   .weather-panel3 > td
   {
		min-width: 125px;
		padding: 5px;
		vertical-align: top;
   }
   .weather-panel2 tr:nth-child(2) > td {
		padding: 5px;
	}
/*Weather Grid css that comes from webmaster tools. ends*/